Skilled Trades - Dev - 2025 - Bug #12716

Push Notification Issue: Accepted Follow Request Appears, Rejected Request Doesn’'t Show on
Notification Icon

02/10/2025 06:29 PM - priyanka Sharma

Status: Resolved Start date: 02/10/2025
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

When a team leader accepts a follow request, the push notification appears on the notification icon, as expected. However, when a
follow request is rejected, the push notification is sent, but it does not show on the notification icon

History

#1 - 02/11/2025 12:26 PM - Amitesh Kumar Rai

- Status changed from New to Feedback

#2 - 02/14/2025 06:01 PM - Amitesh Kumar Rai

- Status changed from Feedback to Resolved
